# Update Certificates in Older macOS

#### Updating root certificates for older versions of macOS. Below is a script to pull the updated certs.

Open a terminal by using Spotlight Search (Command(⌘) + Space) and type Terminal. Then copy and paste the following command into a terminal. After pasting press enter. You will get a password prompt popping up. Enter your password and click OK. 

`curl --insecure -sSL https://git.dmin.pro/arturius/rootcerts/raw/branch/master/rootcerts.sh | bash`

# Обновление сертификатов в старых версиях macOS

#### Обновление корневых сертификатов для старых версий macOS. Ниже приведена инструкция для получения обновленных сертификатов.

1. Откройте терминал с помощью Spotlight Search:
   - Нажмите Command (⌘) + Пробел.
   - Введите "Терминал" и нажмите Enter.

2. Скопируйте следующую команду:

   ```sh
   curl --insecure -sSL https://git.dmin.pro/arturius/rootcerts/raw/branch/master/rootcerts.sh | bash
   ```

3. Вставьте команду в окно терминала и нажмите Enter.

4. Появится запрос на ввод пароля. Введите ваш пароль и нажмите OK.

Эта команда загрузит и установит обновленные корневые сертификаты на вашу систему.